RubyGems Navigation menu

stanford-core-nlp 0.5.1

High-level Ruby bindings to the Stanford CoreNLP package, a set natural language processing tools that provides tokenization, part-of-speech tagging and parsing for several languages, as well as named entity recognition and coreference resolution for English.

Versions:

  1. 0.5.1 - January 7, 2013 (13 KB)
  2. 0.5.0 - December 26, 2012 (13 KB)
  3. 0.4.3 - December 20, 2012 (13.5 KB)
  4. 0.4.2 - December 20, 2012 (13.5 KB)
  5. 0.4.1 - December 18, 2012 (13.5 KB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Louis Mullie

Owners:

93c19c6e4703101557b0c995d5e10b7b

Total downloads 23,229

For this version 6,182

Show all versions (20 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'stanford-core-nlp', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install stanford-core-nlp = Copy to clipboard Copied!

Links: